.se-material-list-page__top{margin-bottom:15px}.sp-app--mobile .se-material-list-page__top{display:none}.se-material-list-page__title h1{line-height:0.8;font-size:47px;font-weight:bold;color:#2a2f37;margin:0;padding:0}.se-material-list-page__material .se-material__title a:hover{color:#4a5059}.se-material-list-page__filter{margin-bottom:38px}.sp-app--mobile .se-material-list-page__filter{margin-bottom:25px}.se-material-list-page__breadcrumb{margin-bottom:15px}.se-material-list-page__content{margin-bottom:25px}.sp-app--mobile .se-material-list-page__content{margin-bottom:15px}

.se-clear-button{position:relative;width:38px;height:38px;display:block;background-color:#f3f5f7;border-radius:50%;-webkit-transition:background-color 0.5s ease;transition:background-color 0.5s ease;opacity:0.5}.se-clear-button::before,.se-clear-button::after{content:'';position:absolute;top:18px;left:9px;width:20px;height:2px;background-color:#9ea0a4;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:-webkit-transform 0.5s ease;transition:-webkit-transform 0.5s ease;transition:transform 0.5s ease;transition:transform 0.5s ease, -webkit-transform 0.5s ease}.se-clear-button::after{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}.se-clear-button--active{cursor:pointer;opacity:1}.se-clear-button--active:hover{background-color:#e4e9ed;cursor:pointer}.se-clear-button--active:hover::before,.se-clear-button--active:hover::after{-webkit-transform:rotate(225deg);-ms-transform:rotate(225deg);transform:rotate(225deg);background-color:#000}.se-clear-button--active:hover::after{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg)}

.react-calendar {
  width: 350px;
  max-width: 100%;
  background: white;
  border: 1px solid #a0a096;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.125em;
}
.react-calendar--doubleView {
  width: 700px;
}
.react-calendar--doubleView .react-calendar__viewContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: -0.5em;
}
.react-calendar--doubleView .react-calendar__viewContainer > * {
  width: 50%;
  margin: 0.5em;
}
.react-calendar,
.react-calendar *,
.react-calendar *:before,
.react-calendar *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.react-calendar button {
  margin: 0;
  border: 0;
  outline: none;
}
.react-calendar button:enabled:hover {
  cursor: pointer;
}
.react-calendar__navigation {
  height: 44px;
  margin-bottom: 1em;
}
.react-calendar__navigation button {
  min-width: 44px;
  background: none;
}
.react-calendar__navigation button:enabled:hover,
.react-calendar__navigation button:enabled:focus {
  background-color: #e6e6e6;
}
.react-calendar__navigation button[disabled] {
  background-color: #f0f0f0;
}
.react-calendar__month-view__weekdays {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.75em;
}
.react-calendar__month-view__weekdays__weekday {
  padding: 0.5em;
}
.react-calendar__month-view__weekNumbers {
  font-weight: bold;
}
.react-calendar__month-view__weekNumbers .react-calendar__tile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0.75em;
  padding: calc(0.75em / 0.75) calc(0.5em / 0.75);
}
.react-calendar__month-view__days__day--weekend {
  color: #d10000;
}
.react-calendar__month-view__days__day--neighboringMonth {
  color: #757575;
}
.react-calendar__year-view .react-calendar__tile,
.react-calendar__decade-view .react-calendar__tile,
.react-calendar__century-view .react-calendar__tile {
  padding: 2em 0.5em;
}
.react-calendar__tile {
  max-width: 100%;
  text-align: center;
  padding: 0.75em 0.5em;
  background: none;
}
.react-calendar__tile:disabled {
  background-color: #f0f0f0;
}
.react-calendar__tile:enabled:hover,
.react-calendar__tile:enabled:focus {
  background-color: #e6e6e6;
}
.react-calendar__tile--now {
  background: #ffff76;
}
.react-calendar__tile--now:enabled:hover,
.react-calendar__tile--now:enabled:focus {
  background: #ffffa9;
}
.react-calendar__tile--hasActive {
  background: #76baff;
}
.react-calendar__tile--hasActive:enabled:hover,
.react-calendar__tile--hasActive:enabled:focus {
  background: #a9d4ff;
}
.react-calendar__tile--active {
  background: #006edc;
  color: white;
}
.react-calendar__tile--active:enabled:hover,
.react-calendar__tile--active:enabled:focus {
  background: #1087ff;
}
.react-calendar--selectRange .react-calendar__tile--hover {
  background-color: #e6e6e6;
}

.react-date-picker {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
}
.react-date-picker,
.react-date-picker *,
.react-date-picker *:before,
.react-date-picker *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.react-date-picker--disabled {
  background-color: #f0f0f0;
  color: #6d6d6d;
}
.react-date-picker__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border: thin solid gray;
}
.react-date-picker__inputGroup {
  min-width: calc((4px * 3) +  0.54em * 8  +  0.217em * 2);
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 0 2px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
.react-date-picker__inputGroup__divider {
  padding: 1px 0;
  white-space: pre;
}
.react-date-picker__inputGroup__input {
  min-width: 0.54em;
  height: 100%;
  position: relative;
  padding: 0 1px;
  border: 0;
  background: none;
  font: inherit;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  -moz-appearance: textfield;
}
.react-date-picker__inputGroup__input::-webkit-outer-spin-button,
.react-date-picker__inputGroup__input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.react-date-picker__inputGroup__input:invalid {
  background: rgba(255, 0, 0, 0.1);
}
.react-date-picker__inputGroup__input--hasLeadingZero {
  margin-left: -0.54em;
  padding-left: calc(1px +  0.54em);
}
.react-date-picker__button {
  border: 0;
  background: transparent;
  padding: 4px 6px;
}
.react-date-picker__button:enabled {
  cursor: pointer;
}
.react-date-picker__button:enabled:hover .react-date-picker__button__icon,
.react-date-picker__button:enabled:focus .react-date-picker__button__icon {
  stroke: #0078d7;
}
.react-date-picker__button:disabled .react-date-picker__button__icon {
  stroke: #6d6d6d;
}
.react-date-picker__button svg {
  display: inherit;
}
.react-date-picker__calendar {
  width: 350px;
  max-width: 100vw;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
}
.react-date-picker__calendar--closed {
  display: none;
}
.react-date-picker__calendar .react-calendar {
  border-width: thin;
}

.se-calendar-button{width:100%;height:32px;border:1px solid #dcdcde;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;display:-webkit-box;display:-ms-flexbox;display:flex;border-radius:4px;cursor:pointer;position:relative;z-index:10;-webkit-transition:background-color 0.3s;transition:background-color 0.3s}.se-calendar-button .react-date-picker{width:100%}.se-calendar-button:not(.se-calendar-button--selected):hover{background:#e4e9ed}.se-calendar-button--selected{border:1px solid #4196ff;background:#ebf4ff}.se-calendar-button__icon{background-size:contain;background:url(//ss.sport-express.ru/fb/img/icons/calendar/calendar-gray.svg) no-repeat center;width:20px;height:18px;margin:0 auto}.se-calendar-button .react-date-picker__inputGroup,.se-calendar-button .react-date-picker__clear-button{display:none}.se-calendar-button .react-date-picker__button{width:100%}.se-calendar-button .react-date-picker__wrapper{border:none;width:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.se-calendar-button .react-date-picker__calendar--open{bottom:unset !important;top:30px !important}.se-calendar-button .react-calendar{padding:15px;width:320px;border:none;border-radius:5px;-webkit-box-shadow:0 3px 10px #00000026;box-shadow:0 3px 10px #00000026}.se-calendar-button .react-date-picker__calendar{width:320px}.se-calendar-button .react-calendar__month-view__weekdays{font-family:'PFDinDisplayPro', sans-serif;font-weight:normal;font-size:12px;line-height:15px;letter-spacing:0.3px;color:#9ea0a4}.se-calendar-button .react-calendar__month-view__weekdays abbr[title]{text-decoration:none}.se-calendar-button .react-calendar__navigation{height:32px}.se-calendar-button .react-calendar__navigation__prev2-button,.se-calendar-button .react-calendar__navigation__next2-button{border-radius:4px;margin:0 5px;min-width:25px}.se-calendar-button .react-calendar__navigation__prev-button,.se-calendar-button .react-calendar__navigation__next-button{border-radius:4px;min-width:42px}.se-calendar-button .react-calendar__navigation__label{margin:0 5px}.se-calendar-button .react-calendar__navigation__arrow{background-color:#f3f5f7;-webkit-transition:background-color 0.5s ease;transition:background-color 0.5s ease}.se-calendar-button .react-calendar__navigation__arrow:hover{background-color:#e4e9ed}.se-calendar-button .react-calendar__navigation button.react-calendar__navigation__label:hover,.se-calendar-button .react-calendar__navigation button.react-calendar__navigation__label:focus{background-color:transparent}.se-calendar-button .react-calendar__navigation__label__labelText{font-family:'PFDinDisplayPro', sans-serif;font-weight:bold;font-size:15px;line-height:15px;letter-spacing:0.15px}.se-calendar-button .react-calendar__month-view__days__day,.se-calendar-button .react-calendar__month-view__days__day--weekend{padding:7px;font-family:'PFDinDisplayPro', sans-serif;font-size:14px;line-height:15px;letter-spacing:0.28px;color:#4a5059;border-radius:4px;border:1px solid transparent;background-color:transparent;-webkit-transition:background-color 0.5s ease;transition:background-color 0.5s ease}.se-calendar-button .react-calendar__month-view__days__day:hover,.se-calendar-button .react-calendar__month-view__days__day--weekend:hover{background-color:#e4e9ed}.se-calendar-button .react-calendar__tile{border-radius:4px;background-color:transparent;-webkit-transition:background-color 0.5s ease;transition:background-color 0.5s ease}.se-calendar-button .react-calendar__tile--now,.se-calendar-button .react-calendar__tile--now:hover{background-color:#e4e9ed;border-radius:4px}.se-calendar-button .react-calendar__tile--active,.se-calendar-button .react-calendar__tile--active:hover{border:1px solid #4196ff;color:#000;background-color:#ebf4ff;border-radius:4px}

.se-material-filter-menu{overflow:hidden;padding:7px;display:-webkit-box;display:-ms-flexbox;display:flex;background-color:#f3f5f7;border-radius:5px}.sp-app--mobile .se-material-filter-menu{padding-left:10px;border-radius:0}.se-material-filter-menu .swiper-container .swiper-slide{width:auto}.se-material-filter-menu__item{margin-right:5px}.se-material-filter-menu__item:last-child{margin-right:0}.se-material-filter-menu__item-button{padding:8px 10px 7px;font-size:14px;display:block;line-height:15px;letter-spacing:0.28px;border-radius:4px;border:1px solid transparent;color:#4a5059;background-color:transparent;-webkit-transition:color, background-color 0.5s ease;transition:color, background-color 0.5s ease;white-space:nowrap}.se-material-filter-menu__item-button:hover{color:#000;background-color:#e4e9ed;cursor:pointer}.se-material-filter-menu__item-button--selected,.se-material-filter-menu__item-button--selected:hover,.se-material-filter-menu__item-button--active,.se-material-filter-menu__item-button--active:hover{border:1px solid #4196ff !important;color:#000 !important;background-color:#ebf4ff !important}.se-material-filter-menu__item--more{margin-left:auto}

.se-material-filter{padding:20px 12px 15px 20px;min-height:60px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;border-radius:15px;background:#fff;-webkit-box-shadow:0 0 15px rgba(0,0,0,0.1);box-shadow:0 0 15px rgba(0,0,0,0.1)}.sp-app--mobile .se-material-filter{padding:17px 12px 12px 17px}.se-material-filter__top{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.se-material-filter__top-left{padding-left:13px}.sp-app--mobile .se-material-filter__top-left{padding-left:0;width:100%}.se-material-filter__top-right{margin-left:auto}.se-material-filter__center{padding-top:14px;overflow:hidden}.sp-app--mobile .se-material-filter__center{margin-left:-17px;margin-right:-14px}.se-material-filter__bottom{padding-top:14px}.se-material-filter__select{margin-right:10px;min-width:178px;height:32px}.se-material-filter__calendar{margin-left:auto;margin-right:15px;width:122px;height:32px;border:1px solid #dcdcde;border-radius:4px;background:url(//ss.sport-express.ru/fb/img/icons/calendar/calendar-gray.svg) no-repeat 50% transparent;-webkit-transition:background-color 0.5s ease;transition:background-color 0.5s ease}.se-material-filter__calendar:hover{background:url(//ss.sport-express.ru/fb/img/icons/calendar/calendar-black.svg) no-repeat 50% #e4e9ed;cursor:pointer}.se-material-filter__calendar--checked,.se-material-filter__calendar--checked:hover{border:1px solid #4196ff;background:url(//ss.sport-express.ru/fb/img/icons/calendar/calendar-black.svg) no-repeat 50% #ebf4ff}.se-material-filter__calendar .react-date-picker,.se-material-filter__calendar .react-date-picker__calendar-button{width:100%;height:32px}.se-material-filter__calendar .react-date-picker img,.se-material-filter__calendar .react-date-picker__calendar-button img{display:none}

.se-material-filter-headline{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline}.se-material-filter-headline__item{margin-right:26px;position:relative;color:#9ea0a4;font-size:19px;font-weight:bold;-webkit-transition:color 0.5s ease;transition:color 0.5s ease;white-space:nowrap}.sp-app--mobile .se-material-filter-headline__item{margin-right:18px;font-size:17px}.se-material-filter-headline__item--selected{cursor:default;color:#000}.se-material-filter-headline__item--selected::after{content:'';position:absolute;left:0;bottom:0;width:100%;height:2px;-webkit-transition:background-color 0.5s ease;transition:background-color 0.5s ease}.se-material-filter-headline__item:last-child{margin-right:0}.se-material-filter-headline__item:not(.se-material-filter-headline__item--checked):hover:not(.se-material-filter-headline__item--disabled):hover{color:#000}.se-material-filter-headline__item--checked{color:#000;cursor:default;border-bottom:2px solid #000}.se-material-filter-headline__item--disabled{cursor:default}

.se-material-list-filter__bottom{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.se-material-list-filter__bottom-right{margin-left:auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.se-material-list-filter__clear{margin-left:12px}.se-material-list-filter__buttons{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.se-material-list-filter__button{line-height:27px;padding-left:32px;background-repeat:no-repeat;background-color:#f3f5f7}.se-material-list-filter__button-holder{margin-right:10px}.se-material-list-filter__button-holder:last-child{margin-right:0}.se-material-list-filter__button--main{background-image:url(//ss.sport-express.ru/fb/img/icons/marking/star-normal.svg);background-position:11px 50%;background-size:15px}.se-material-list-filter__button--main:hover{background-image:url(//ss.sport-express.ru/fb/img/icons/marking/star-hover.svg);background-color:#e4e9ed}.se-material-list-filter__button--main-active,.se-material-list-filter__button--main-active:hover{color:#f3f5f7;background-image:url(//ss.sport-express.ru/fb/img/icons/marking/star-checked.svg);background-color:#fce26c}.se-material-list-filter__button--choice{background-image:url(//ss.sport-express.ru/fb/img/icons/marking/flame-normal.svg);background-position:14px 40%;background-size:11px}.se-material-list-filter__button--choice:hover{background-image:url(//ss.sport-express.ru/fb/img/icons/marking/flame-hover.svg);background-color:#e4e9ed;background-size:11px}.se-material-list-filter__button--choice-active,.se-material-list-filter__button--choice-active:hover{color:#fff;background-image:url(//ss.sport-express.ru/fb/img/icons/marking/flame-checked.svg);background-color:#ff3938}.se-material-list-filter__calendar{width:122px}.se-material-list-filter [data-prop-name='tournament']{width:180px}

.se-news-list-page__item{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:10px}.se-news-list-page__item:last-child{margin-bottom:0}.se-news-list-page__item-left{width:57px;min-width:57px;padding-top:2px;letter-spacing:0.52px;font-size:13px;padding-top:4px}.sp-app--mobile .se-news-list-page__item-left{display:none}.se-news-list-page__item-right{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding-bottom:10px;border-bottom:1px solid #dcdcde}.se-news-list-page__item:last-child .se-news-list-page__item-right{padding-bottom:0;border-bottom:none}.se-news-list-page__item-date{display:none}.sp-app--mobile .se-news-list-page__item-date{display:block}

.se-press-list-page__item{margin-bottom:15px;padding-bottom:15px}.se-press-list-page__item:last-child{margin-bottom:0}.sp-app--mobile .se-press-list-page__item{border-bottom:1px solid #dcdcde}.sp-app--mobile .se-press-list-page__item:first-child{padding-top:15px;border-top:1px solid #dcdcde}.sp-app--mobile .se-press-list-page__item:last-child{border-bottom:none}.se-press-list-page__item-material_right{position:relative}.se-press-list-page__item-material_right:after{display:block;content:'';left:0;right:0;bottom:-13px;position:absolute;border-bottom:1px solid #dcdcde;padding-bottom:10px}.sp-app--mobile .se-press-list-page__item-material_right:after{display:none}.se-press-list-page__item:last-child .se-press-list-page__item-material_right:after{display:none}

.se-video-list-page__item{margin-bottom:17px;padding-right:130px}@media (max-width: 1489px){body:not(.sp-app--mobile):not(._ba_) .se-video-list-page__item{padding-right:70px}}.sp-app--mobile .se-video-list-page__item{margin-bottom:25px;padding-right:0px}.se-video-list-page__item:last-child{margin-bottom:0}

.se-photo-list-page__items{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.se-photo-list-page__item{width:calc(100% / 2 - 11px);margin-right:22px;margin-bottom:50px}.se-photo-list-page__item:nth-child(2n){margin-right:0}.se-photo-list-page__item:nth-last-child(2),.se-photo-list-page__item:last-child{margin-bottom:0}.sp-app--mobile .se-photo-list-page__item,.sp-app--mobile .se-photo-list-page__item:nth-last-child(2){width:100%;margin-right:0;margin-bottom:30px}.sp-app--mobile .se-photo-list-page__item:last-child{margin-bottom:0}.se-photo-list-page__item .se-material__preview-holder{margin-bottom:7px}.se-photo-list-page__item .se-material__title{margin-bottom:7px}

.se-online-list-page__item{margin-bottom:17px;padding-right:130px}@media (max-width: 1489px){body:not(.sp-app--mobile):not(._ba_) .se-online-list-page__item{padding-right:70px}}.sp-app--mobile .se-online-list-page__item{margin-bottom:25px;padding-right:0px}.se-online-list-page__item:last-child{margin-bottom:0}

.se-photo-slider-block{width:100%;height:100%;position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden}.se-photo-slider-block-swiper{height:100%}.se-photo-slider-block-swiper .swiper-pagination{bottom:10px;top:0;display:-webkit-box;display:-ms-flexbox;display:flex;width:auto !important;right:8% !important;left:8% !important}.se-photo-slider-block__line{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;margin:0;border-radius:0;background:transparent;opacity:0.4;border-left:1px solid transparent;border-right:1px solid transparent;outline:0;position:relative}.se-photo-slider-block__line:before{position:absolute;content:'';width:100%;height:2px;background:white;bottom:0;left:0}.se-photo-slider-block__line--active{background:transparent;opacity:1}.se-photo-slider-block img{width:100%}

.se-materials-grid2cols{-webkit-box-sizing:border-box;box-sizing:border-box}@media (max-width: 1489px){body:not(.sp-app--mobile):not(._ba_) .se-materials-grid2cols{width:655px}}.se-materials-grid2cols__content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.se-materials-grid2cols__left{width:348px}.se-materials-grid2cols__right{width:186px}@media (max-width: 1489px){body:not(.sp-app--mobile):not(._ba_) .se-materials-grid2cols__right{width:278px}}

.se-photoblock__play{position:absolute;left:0;top:0;right:0;bottom:0}.se-photoblock__play-slider{visibility:hidden;position:absolute;left:0;top:0;right:0;bottom:0}.se-photoblock__play:hover .se-photoblock__play-slider{visibility:visible}.se-photoblock__play-icon{cursor:pointer;position:absolute;right:0;bottom:0;min-width:28px;padding-left:5px;padding-right:6px;height:25px;background-color:#2a2f37;border-radius:5px 0 5px 0;text-align:center;padding-top:0px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.se-photoblock__play-icon img{width:16px;height:23px}.se-photoblock__play-icon__count{color:#f3f5f7;font-size:15px;font-weight:bold;margin-left:3px;padding-top:2px}

.se-videoblock__top{margin-bottom:5px}.se-videoblock__title{font-weight:bold;font-size:19px;color:#2a2f37;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;max-height:44px}.se-videoblock__title a{color:inherit}.se-videoblock__previewinfo{display:none}.se-videoblock__frame{margin-bottom:8px;position:relative;height:0;overflow:hidden;padding-bottom:56.1%}.se-videoblock__player{position:absolute;top:0;left:0;height:100%;width:100%;background:#2a2f37;border-radius:8px;overflow:hidden}.se-videoblock__player iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:none}.se-videoblock__player img{position:absolute;top:0;left:0;width:100%}.se-videoblock__videos{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;width:100%;margin-top:-6px}.se-videoblock__nav{min-width:27px;margin-top:10px;height:85px}.sp-app--mobile .se-videoblock__nav{display:none}.se-videoblock__slider{width:calc(100% - 37px)}.sp-app--mobile .se-videoblock__slider{width:100%}.se-videoblock__slider .swiper-slide{width:auto}.se-videoblock__slider .swiper-container{padding-bottom:10px;padding-top:6px;padding-left:5px}.sp-app--mobile .se-videoblock__slider .swiper-container{padding-left:20px;margin-left:-20px;margin-right:-20px}.se-videoblock__video{width:160px;display:block;padding:4px;-webkit-transition:-webkit-box-shadow 0.3s;transition:-webkit-box-shadow 0.3s;transition:box-shadow 0.3s;transition:box-shadow 0.3s, -webkit-box-shadow 0.3s;cursor:pointer;position:relative}.se-videoblock__video:hover{-webkit-box-shadow:0px 3px 15px #0000001a;box-shadow:0px 3px 15px #0000001a;border-radius:6px;background:#fff}.se-videoblock__video-icon{width:26px;height:26px;position:absolute;right:5px;bottom:5px}.se-videoblock__video-image{height:86px;position:relative;margin-bottom:10px;overflow:hidden;border-radius:5px}.se-videoblock__video-image img{width:100%;max-height:100%}.se-videoblock__video-title{color:#2a2f37;font-size:13px;line-height:1.07;height:40px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}.se-videoblock__play{cursor:pointer;position:absolute;left:0;top:0;right:0;bottom:0}.se-videoblock__play-icon{position:absolute;right:10px;bottom:10px;z-index:5}.se-videoblock__play--size-middle .se-videoblock__play-icon{width:32px;height:32px}.se-videoblock__play--size-small .se-videoblock__play-icon{width:32px;height:32px}.se-videoblock__play::after{content:'';position:absolute;top:0;left:0;background-color:rgba(0,0,0,0.2);width:100%;height:100%;opacity:0;-webkit-transition:0.3s opacity;transition:0.3s opacity;z-index:1}.se-videoblock__play:hover .se-videoblock__play-icon{width:44px;height:44px;top:50%;left:50%;margin-left:-22px;margin-top:-22px}.se-videoblock__play:hover::after{opacity:1}.se-videoblock__item{margin-bottom:20px}

.se-video-modal{width:90%;max-width:700px}.se-video-modal__content{position:relative;height:0;width:100%;padding-top:56%}.se-video-modal__content iframe{position:absolute;top:0;left:0;width:100%;height:100%}

